/* メイン画像 */
.main_img {
    /*height: 126.969vw;
    */
    width: 79.9vw;
    margin-left: 10.55vw;
    margin-bottom: 3vw;
    display: flex;
    text-align: center;
    align-items: center;
    z-index: 100;
    position: relative;
}
.main_share {
    /*height: 126.969vw;
    */
    margin-bottom: -1vw;
    width: 66.2vw;
    margin-left: 16.9vw;
    text-align: center;
    align-items: center;

}
#id{
    width: 100vw;
    overflow-x: hidden;
}
.top_logo{
    position: relative;
    margin: 0;
    line-height: 0;
    margin-top: 18.4615vw;
    margin-bottom: -16vw;
    width: 78vw;
    left: 50%;
    transform: translateX(-50%);
    align-items: center;
    z-index: 50;
}

/* AR・モーダルボタン */
.button_container {
    text-align: left;
    width: 100vw;
    margin: 0;
    height: auto;
    align-items: center;
    text-align: center;
    
    /*top:118.717dvw;*/

}

/* ボタンのサイズ */
.button {
   /* top:118.717dvw;
    width: 46.92307vw;*/
}

/* AR起動ボタン(モーダルでも使用)*/ 
.button_open_ar {
    position: relative;
    width: 79.487vw;
    left: 50%;
    transform: translateX(-50%);
    
}

/* モーダル起動ボタン */
.button_open_modal {
    width: 56.41vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 10.82vw;
}
.follow{
    position: relative;
    width: 100vw;
    height: 136.82vw;
    padding-top: 6.423vw;
    background-color: #DD6596aa;
}
.follow_content{
    display: flex;
    align-items: center;
    margin-left: 9.2307vw;
}
.follow_text_num{
    height: 7.17948vw;
    color: white;
    text-align: center;
    font-size: 7.17948vw;
    margin-top: 1.5897vw;
    line-height: 7.435vw;
    text-shadow:
    0 1px 0 rgba(0, 0, 0, 0.25),
    0 2px 4px rgba(0, 0, 0, 0.35);
}
.follow_text{
    color: white;
    text-align: left;
    font-size: 4.1025vw;
    margin-top: 1.5897vw;
    margin-left: 2.307vw;
    text-shadow:
    0 1px 0 rgba(0, 0, 0, 0.25),
    0 2px 4px rgba(0, 0, 0, 0.35);
}
.follow_text_Y{
    color: #FFF500;
    font-weight: inherit;
    text-decoration: underline;
    text-decoration-color: #FFF500;
  text-decoration-thickness: 0.5vw;
  text-underline-offset: 1vw;   
}
.present{
    width: 73vw;
    margin-left: 13.5vw;
    margin-bottom: -4vw;
}
.apply{
    width: 70vw;
    margin-left: 15vw;
}
.kiyaku{
    width: 52vw;
    margin-top: 1vw;
    margin-left:24vw;
}
.logo{
    width: 51.282vw;
    margin-top: 9.2307vw;
    margin-bottom: 6.1538vw;
}
.logoB{
    position:relative;
    width: 12.82vw;
    margin-top: 4.10256vw;
    margin-bottom: 3.8461vw;
    margin-left: 70vw;
}
.logos{
    position: relative;
    width: 100vw;
    height: 60.256vw;
    background-color: #3427108f;
    align-items: center;
    justify-content: center;
    text-align: center;display: flex;
    flex-direction: column;

}
.campain{
    width: 100vw;
    height: 22vw;
    margin-top: 10vw;
    position: relative;
    background-color: #88003833;
     border-top: 1.5vw solid #FFF500;
    border-bottom: 1.5vw solid #FFF500;
    align-items: center;
    justify-content: center;
}
.campain_text{
    height: 14.615vw;
    color: #FFF500;
    text-align: center;
    font-size: 5.128vw;
    margin-top: 3.5897vw;
    line-height: 7.435vw;
}
/* リンクボタンのテキスト */
.sns_link_share_text {
    margin: 0;
    font-size: 3.589vw;
    color: #676767;
    margin-top: 8.266vw;
}

#sns_share{
    position: absolute;
    top:184.5vw;
    left:50%;
    transform: translateX(-50%);
}

/* リンクボタンの親 */
.sns_link_list {
    display: flex;
    list-style: none;
    margin: auto;
    justify-content: center;
    padding-left: 0;
}

/* aタグの下線を消す */
.sns_link {
    text-decoration: none;
}

/* リンクボタンのサイズと位置調整 */
.sns_link_button {
    display: inline-block;
    width: 8.974vw;
    height: 8.974vw;
    margin-left: 2vw;
    margin-right: 2vw;
    opacity: 1;
}

/* コピーライト */
.copyright {
    position: relative;
    margin-top: 10vw;
    padding-top: 0;
    left:50%;
    transform: translateX(-50%);
    padding-bottom: 5.1vw;
    font-size: 3.0769vw;
    line-height:4.8717vw ;
    color: black;
    text-align: center;
}